@charset "utf-8";

#main_contents {background:url("/home/imgs/main/m_cont2.gif") repeat 0 0;}
.main_box {background:#fff; border:1px solid #e5e5e5; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.main_click a {display:inline-block; border:2px solid #d1d1d1; padding:0 35px 0 10px; margin-left:10%; background:#fff url("/home/imgs/template/main_btn_arrow.gif") no-repeat 78px 4px; height:24px; line-height:22px; font-size:13px; color:#4a4a4a;}

.m_cont3 {padding:30px 0 30px 0;}

/* 메인 비쥬얼 */
#index_visual {position:relative; top:0; left:0; width:100%; min-width:1180px; height:480px;}
div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:480px; z-index:0; display:block; font-size:0; line-height:0;}
div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 50% 0;}
#bgChanger {position:relative; width:1180px; margin:0 auto; height:480px; /*z-index:100;*/}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:left;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {position:absolute; left:0; top:125px; z-index:1;}
#index_visual #index_text .text1 {font-size:36px; color:#303030; letter-spacing:-0.07em;}
#index_visual #index_text .text2 {padding:15px 0 0 30px; font-size:46px; color:#303030; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#009ba0; font-size:58px;}
#index_visual #index_text .text3 {font-size:18px; color:#707070; letter-spacing:-0.04em; padding:30px 0 0 6px;}

/* #index_visual #index_text {position:absolute; left:0; top:125px; z-index:1;}
#index_visual #index_text .text1 {animation-name:index_text1; animation-duration:1.5s; font-size:36px; color:#303030; letter-spacing:-0.07em;}
#index_visual #index_text .text2 {animation-name:index_text2; animation-duration:2.5s; padding:15px 0 0 30px; font-size:46px; color:#303030; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#009ba0; font-size:58px;}
#index_visual #index_text .text3 {animation-name:index_text3; animation-duration:4s; font-size:18px; color:#707070; letter-spacing:-0.04em; padding:30px 0 0 6px;}
@keyframes index_text1 {
    0% {margin-top:-30px; opacity:0;}
    50% {margin-top:0; opacity:1;}
}
@keyframes index_text2 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:20px; opacity:0;}
    60% {margin-top:0; opacity:1;}
}
@keyframes index_text3 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:0; opacity:0;}
    100% {margin-top:0; opacity:1;}
} */

/* index_topLink */
.index_topLink {position:absolute; right:0; top:-290px;}
.index_topLink .bnr li {padding:0 0 6px 0;}
.index_topLink .bnr li a {display:block; width:245px; height:48px; line-height:48px; padding:0 0 0 25px; background:#f7f7f7 url("/home/imgs/main/banner_Next.gif") no-repeat 235px 16px; border:1px dotted #dadada; font-size:15px; color:#707070; word-break:keep-all;}
.index_topLink .dansu {position:relative; margin:24px 0 0 0;}
.index_topLink .dansu a {display:block; background:url("../imgs/main/dansu_bg.gif") no-repeat 0 0; width:164px; height:154px; padding:0 0 0 110px; color:#fff; font-size:13px; letter-spacing:-0.04em;}
.index_topLink .dansu a span {display:block; padding:45px 0 15px 0; font-size:15px; font-weight:bold; background:url("/home/imgs/main/infozone_Next.gif") no-repeat 115px 47px;}
.index_topLink .tel {position:absolute; right:274px; bottom:0; width:155px; height:69px; padding:85px 0 0 0; background:#38b2d7 url("../imgs/main/tel_bg.png") no-repeat 49px 27px; text-align:center; color:#fff; font-size:15px; line-height:25px; font-weight:bold;}

/* part_info */
.part_info {position:relative; width:100%; height:100px; background:#4b63a1 url("../imgs/main/part_info.gif") no-repeat 50% 0; margin:0 0 30px 0;}
.part_info:after {content:""; display:block; clear:both;}
.part_info h2 {float:left; background:#273b80; font-size:20px; color:#fff; padding:0 0 0 2%; width:18%; height:100px; line-height:100px; letter-spacing:-0.04em;}
.part_info ul {float:right; padding:0 1%; width:78%; height:100px; background:#4b63a1;}
.part_info li {float:left; width:25%; padding:25px 0 0 0;}
.part_info li.list1 {width:24%;}
.part_info li.list2 {width:30%;}
.part_info li.list3 {width:23%;}
.part_info li.list4 {width:23%;}

.part_info a {display:block; width:90%; margin:0 auto; color:#fff; height:54px; line-height:54px; font-size:15px; vertical-align:top;}
.part_info a span {display:inline-block; width:54px; height:54px; border-radius:54px; vertical-align:top; margin:0 10px 0 20px;}
.part_info li.list1 a span {background:#263a81 url("../imgs/main/part_info_icon01.png") no-repeat 0 0;}
.part_info li.list2 a span {background:#263a81 url("../imgs/main/part_info_icon02.png") no-repeat 0 0;}
.part_info li.list3 a span {background:#263a81 url("../imgs/main/part_info_icon03.png") no-repeat 0 0;}
.part_info li.list4 a span {background:#263a81 url("../imgs/main/part_info_icon04.png") no-repeat 0 0;}

/* 게시판 */
.tabList {float:left; position:relative; width:67%; height:275px; overflow:hidden;}
.tabList ul {padding:33px 0 0 4%; height:240px;}
.tabList ul li {float:left;}
.tabList ul li a.tabBtn {float:left; display:inline-block; word-break:keep-all; font-size:15px; color:#707070; font-weight:bold; background:#f7f7f7; border:1px solid #e5e5e5; width:145px; text-align:center; letter-spacing:-0.04em; line-height:36px;}
.tabList .on a.tabBtn {color:#fff; background:#4b63a0; border:1px solid #4b63a0;}

.tabList .tabContent {position:absolute; top:70px; left:4%; width:92%; border-top:1px solid #e5e5e5;}
.tabList ul ul {border:none; width:46.5%; float:left; padding:22px 0 0 3%;}
.tabList ul ul.nodata {padding:22px 0 0 0;}
.tabList ul ul li {position:relative; float:none;}
.tabList ul ul li a {display:inline-block; font-size:13px; background:url("/home/imgs/main/dot_gray2.gif") no-repeat 0 13px; height:27px; line-height:27px; white-space:nowrap; padding:0 0 0 10px; width:73%; overflow:hidden;}
.tabList ul ul li img {vertical-align:middle; margin:0 10px 0 0px;}
.tabList ul ul li span {display:block; position:absolute; right:0; top:0; color:#959595; height:27px; line-height:27px;}
.tabList .tabMore {position:absolute; top:42px; right:3%;}
.tabList .tabMore a {display:block; width:45px; height:11px; padding:5px; background:url("../imgs/main/tabList_more.gif") no-repeat 0 0; line-height:0; font-size:0;}

.tabList .tabContent_top {position:relative; width:47%; float:left; margin:32px 0 0 0; padding:0 3% 0 0; border-right:1px dotted #dadada; height:150px;}
.tabList .tabContent_top a {display:block; padding:0 0 0 0; height:120px;}
.tabList .tabContent_top .tt {display:block; font-size:15px; font-weight:bold; color:#303031; padding:2px 0 10px 0; width:90%; overflow:hidden; white-space:nowrap;}
.tabList .tabContent_top .cont {display:block; font-size:13px; line-height:23px; overflow:hidden; height:70px; font-size:13px;}
.tabList .tabContent_top .date {display:block; margin:15px 0 0 0; color:#959595;}

/* index_link01 */
.index_link01 {float:right; position:relative; width:31%; height:275px; background:#fff url("../imgs/main/index_link01_bg.gif") no-repeat right 144px;}
.index_link01 h2 {font-size:24px; color:#303031; padding:54px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link01 h2 span {color:#4b63a0;}
.index_link01 p {font-size:13px; color:#8f8f8f; padding:18px 0 15px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link01 p span {display:block;}


/* touchslider */
.touchslider1 {float:left; position:relative; width:67%; height:275px; background:#fff url("../imgs/main/index_link02_bg.gif") repeat 0 0; overflow:hidden;}
.touchslider1 h2 {font-size:28px; color:#fff; padding:38px 0 0 0; letter-spacing:-0.07em; font-weight:normal; text-align:center;}
.touchslider1 p {font-size:15px; color:#fff; padding:15px 0 25px 0; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; text-align:center;}
.touchslider1 .touchslider-viewport {width:62%; height:200px; overflow:hidden; margin:0 auto;}
.touchslider1 .touchslider-item {width:490px; margin:0 auto;}
.touchslider1 .touchslider-item ul {width:100%; display:inline-block; text-align:center;}
.touchslider1 .touchslider-item li {display:inline-block; padding:0 15px;}
.touchslider1 .touchslider-item a {display:table-cell; width:110px; padding:0 10px; height:130px; border-radius:130px; background:#0d67a3; font-size:15px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}
.touchslider1 .touchslider-prev {position:absolute; display:block; left:30px; top:160px; width:44px; height:44px; line-height:0; font-size:0; border:6px solid #1c79ba; border-radius:10px; background:#4197d3 url("../imgs/main/touchslider_prev.png") no-repeat 10px 11px; cursor:pointer;}
.touchslider1 .touchslider-next {position:absolute; display:block; right:30px; top:160px; width:44px; height:44px; line-height:0; font-size:0; border:6px solid #1c79ba; border-radius:10px; background:#4197d3 url("../imgs/main/touchslider_next.png") no-repeat 12px 11px; cursor:pointer;}

/* index_site */
.index_site {float:right; position:relative; width:31%; height:277px; background:#747474 url("../imgs/main/index_site_bg.gif") repeat 0 0;}
.index_site h2 {font-size:24px; color:#fff; padding:30px 0 20px 10%; letter-spacing:-0.04em; font-weight:normal;}
.index_site .btn {position:absolute; right:10.5%; top:31px;}
.index_site .btn li {float:left; padding:0 0 0 5px;}
.index_site .touchslider-viewport {width:80%; margin:0 auto; overflow:hidden;}
.index_site .touchslider-item {width:100%;}
.index_site .touchslider-item div {width:auto; z-index:100;}
.index_site .touchslider-item a {display:block; position:relative; width:261px; background:#009ba0 url("../imgs/main/index_site_dot.png") no-repeat 19px 18px; border:1px dashed #40c5c9; margin:0 0 6px 0; padding:0 0 0 30px; height:40px; line-height:40px; font-size:15px; color:#fff; letter-spacing:-0.04em; font-size:15px;}
.index_site .touchslider-item a span {display:block; position:absolute; right:0; top:0; background:#007f83 url("../imgs/main/index_site_arrow.png") no-repeat 14px 15px; width:42px; height:40px;}
.index_site .touchslider-prev img,.touchslider2 .touchslider-next img {cursor:pointer;}



/* 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#main_contents .wrap {width:auto;}
	#main_contents .wrap_part {width:auto;}
	#index_visual {min-width:100%;}
	#bgChanger {width:100%;}

	.touchslider1 .touchslider-item {width:400px;}
	.touchslider1 .touchslider-item li {padding:0 5px;}
	.touchslider1 .touchslider-item a {width:100px; height:120px; word-break:break-all;}
}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	
	.main_banner {display:none;}
	#main_contents {background:#e1e3e6; padding:15px;}
	.m_cont3 {padding:15px 0 0 0;}
	.main_click a {line-height:26px; font-size:16px;}
	
	#index_visual {height:300px; overflow:hidden;}
	#bgChanger {}
	#index_visual #index_text {left:5%; top:50px;}
	div.bg-a {background-size:auto 70%; background-position:30% 0;}
	
	/* index_topLink */
	.index_topLink {position:relative; width:100%; padding:0 0 15px 0; top:0;}
	.index_topLink ul {display:block; width:100%; background:#009ba0;}
	.index_topLink ul:after {content:""; display:block; clear:both;}
	.index_topLink li {display:inline; float:left; width:33.3%; padding:0 !important;}
	.index_topLink .bnr li a {display:table-cell !important; width:400px !important; border:none !important; background:none !important; border-left:1px dotted #e1e3e6 !important; padding:15px 0 13px !important; height:auto; border-radius:0; font-size:18px !important; text-align:center; line-height:24px !important; color:#fff !important; word-break:keep-all; vertical-align:middle;}
	.index_topLink li:first-child a {border:none !important;}
	.index_topLink .dansu {position:absolute; margin:0; right:0; top:0; width:33.3%; height:52px;}
	.index_topLink .dansu a {background:#3686ac; padding:0; text-align:center; width:100%; height:52px; font-size:0;}
	.index_topLink .dansu a span {font-size:18px !important; padding:18px 0 0 0; font-weight:normal;}
	.index_topLink .tel {position:absolute; right:0; bottom:66px; font-size:18px;}
	
	/* part_info */
	.part_info {background-image:none; margin:0 0 15px 0; height:80px;}
	.part_info h2 {text-align:center; padding:0; width:20%; height:80px; line-height:80px; font-size:19px;}
	.part_info ul {display:inline-block; padding:0; width:80%; height:80px;}
	.part_info li {display:inline-block; padding:0;}
	.part_info a {position:relative; display:table-cell; vertical-align:middle; text-align:left; font-size:17px; width:200px; height:80px; line-height:20px; word-break:break-all; padding:0 15% 0 50px;}
	.part_info a span {position:absolute; left:0; top:20px; width:40px; height:40px; margin:0;}
	.part_info li.list1 a span,.part_info li.list2 a span,.part_info li.list3 a span,.part_info li.list4 a span {background-size:40px 40px;}
	
	/* tabList */
	.tabList ul {padding-top:25px}
	.tabList ul li a.tabBtn {font-size:18px; line-height:38px; height:36px;}
	.tabList .tabContent {top:62px;}
	.tabList .tabMore {top:37px;}
	.tabList .tabContent_top {width:100%; float:none; margin:0; padding:20px 0 0 0; border-right:none; height:auto;}
	.tabList .tabContent_top a {height:95px;}
	.tabList .tabContent_top .tt {font-size:18px;}
	.tabList .tabContent_top .cont {font-size:16px; height:50px;}
	.tabList .tabContent_top .date {display:none;}
	.tabList ul ul {float:none; width:100%; padding:15px 0 0 0; border-top:1px dotted #dadada; height:55px; overflow:hidden;}
	.tabList ul ul.nodata {padding:15px 0 0 0; border-top:none;}
	.tabList ul ul li a {font-size:17px; background-position:0 11px;}
	.tabList ul ul li span {font-size:16px;}
	
	/* index_link01 */
	.index_link01 {float:right; position:relative; width:31%; height:275px; background:#fff url("../imgs/main/index_link01_bg.gif") no-repeat 120% 158px;}
	.index_link01 h2 {font-size:24px; color:#303031; padding:40px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
	.index_link01 h2 span {color:#4b63a0;}
	.index_link01 p {font-size:15px; color:#8f8f8f; padding:18px 4% 15px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
	.index_link01 p span {display:inline;}

	
	.touchslider1 .touchslider-item {width:345px;}
	.touchslider1 .touchslider-item li {padding:10px 3px;}
	.touchslider1 .touchslider-item a {width:80px; height:100px;}

	/* touchslider2 */
	.touchslider2 {overflow:hidden;}
	.touchslider2 h2 {padding:30px 0 20px 7%;}
	.touchslider2 .btn {right:7%; top:28px;}
	.touchslider2 .touchslider-viewport {width:87%; margin:0 auto;}
}

@media all and (max-width:850px) {
	.touchslider1 .touchslider-item {width:300px;}
	.touchslider1 .touchslider-item li {padding:18px 2px;}
	.touchslider1 .touchslider-item a {width:70px; height:90px; word-break:break-all; line-height:18px;}
}

/* 320 ~ 767 */
@media all and (max-width:767px) {
	
	#index_visual {display:none;}
	.main_box {border:none;}
	.m_cont3 {padding:0;}
	.main_click a {margin-left:6%; font-size:15px;}
	
	/* index_topLink */
	.index_topLink {padding:0 0 10px 0; margin:0;}
	.index_topLink ul {background:none;}
	.index_topLink li {width:31.5% !important; padding:0 0 0 2% !important;}
	.index_topLink li:first-child {padding:0 !important;}
	.index_topLink .bnr li a {font-size:16px; line-height:18px; height:60px; padding:0 10% !important; border-radius:15px; border:0; background:#009ba0 !important; border:none !important;}
	.index_topLink .dansu {height:60px;}
	.index_topLink .dansu a {padding:4px 0; border-radius:15px;}
	.index_topLink .tel {position:relative; width:100%; right:0; bottom:0; font-size:18px; background-position:10% 10px; height:55px; line-height:20px; margin:10px 0 0 0; padding:15px 0 0 0;}
	
	/* part_info */
	.part_info {height:auto; margin:0 0 10px 0;}
	.part_info h2 {float:none; width:96%; padding:0 0 0 4%; font-size:17px; line-height:40px; height:40px; text-align:left;}
	.part_info ul {float:none; padding:0; width:100%; height:auto; padding:0;}
	.part_info li {padding:10px 0 5px 0; width:25% !important;}
	.part_info a {font-size:15px; height:60px; line-height:18px; padding:0 10%; text-align:center; border-left:1px dotted #b4a6cd;}
	.part_info a span {display:none;}
	.part_info li:first-child a {border:none;}
	
	/* tabList */
	.tabList {float:none; width:100%; margin:0 0 10px 0; height:318px;}
	.tabList ul {padding:0; height:auto;}
	.tabList ul li {float:none; position:relative;}
	.tabList ul li a.tabBtn {display:block; float:none; width:96%; font-size:17px; text-align:left; line-height:40px; height:40px; padding:0 0 0 4%; border:0 !important; border-bottom:1px dotted #e1e3e6 !important;}
	.tabList .on a.tabBtn {border-bottom:0 !important; background:#4f4f4f;}
	.tabList .tabMore {top:0; right:0;}
	.tabList .tabMore a {background:url("/home/imgs/main/btn_more.gif") no-repeat 12px 12px; width:40px; height:40px; border-left:1px solid #727272; padding:0;}
	.tabList .tabContent {position:relative; top:0; left:0; width:100%; height:238px; border-top:none;}
	.tabList .tabContent_top {padding:12px 0 0 0;}
	.tabList .tabContent_top a {padding:0 15px; height:77px; background:none;}
	.tabList .tabContent_top .tt {font-size:16px; padding:0 0 8px;}
	.tabList .tabContent_top .cont {line-height:19px; height:38px; font-size:14px;}
	.tabList ul ul {border-top:none; padding:0; height:150px;}
	.tabList ul ul.nodata {padding:0;}
	.tabList ul ul li {border-top:1px dotted #ddd; height:36px; overflow:hidden;}
	.tabList ul ul li a {width:90%; padding:0 0 0 20px; background-position:10px 16px; font-size:14px; height:36px; line-height:36px;}
	.tabList ul ul li span {display:none;}
	
	/* index_link01 */
	.index_link01 {float:none; width:100%; margin:0 0 10px 0; height:230px; background:#fff url("../imgs/main/index_link01_bg.gif") no-repeat right 104px; overflow:hidden;}
	.index_link01 h2 {font-size:22px; padding:25px 0% 0 5%;}
	.index_link01 h2 span {color:#4b63a0;}
	.index_link01 p {font-size:14px; padding:5px 2% 10px 5%;}
	.index_link01 p span {display:inline;}

	/* touchslider1 */
	.touchslider1 {float:none; width:100%; height:220px;}
	.touchslider1 h2 {font-size:22px; padding:25px 0 0 0;}
	.touchslider1 p {padding:5px 0 10px 0; font-size:14px;}
	.touchslider1 .touchslider-viewport {width:80%;}
	.touchslider1 .touchslider-viewport div {text-align:center;}
	.touchslider1 .touchslider-item {width:200px; overflow:hidden; padding:0 0 0 0.03%;}
	.touchslider1 .touchslider-item li {display:block; margin:0 0 5px 0; padding:0;}
	.touchslider1 .touchslider-item a {display:block; width:100%; padding:5px 0 0; height:30px; border-radius:0; line-height:24px; word-break:keep-all; vertical-align:middle; border-radius:5px}
	.touchslider1 .touchslider-prev {left:10px; top:120px; width:30px; height:30px; border:3px solid #1c79ba; border-radius:5px; background-position:4px 4px;}
	.touchslider1 .touchslider-next {right:10px; top:120px; width:30px; height:30px; border:3px solid #1c79ba; border-radius:5px; background-position:5px 4px;}

	/* touchslider2 */
	.touchslider2 {display:none;}

}

/* 팝업 */
#tempPopupArea01 {position:absolute;top:-90px;left:60px;background:none;z-index:99999;}
#tempPopupArea01 .cvd-close {cursor:pointer;position:absolute;top:20px;right:20px;}
#tempPopupArea01 #tempPopup1 {background:#fff;height:610px;text-align:center;}
#tempPopupArea01 #tempPopup1 img {width:100%;max-width:560px;}

#tempPopupArea02 {position:absolute;top:-90px;left:100px;background:none;z-index:99999;}
#tempPopupArea02 .cvd-close {cursor:pointer;position:absolute;top:20px;right:20px;}
#tempPopupArea02 #tempPopup2 {background:#fff;height:710px;text-align:center;}
#tempPopupArea02 #tempPopup2 img {width:100%;max-width:800px;}

@media (max-width: 1023px) {
	#tempPopupArea01 {position:absolute;top:20px;left:15px;width:560px;height:610px;background:none;z-index:899;}
	#tempPopupArea01 .cvd-close {cursor:pointer;position:absolute;top:16px;right:20px;}
	#tempPopupArea01 #tempPopup1 {background:#fff;height:610px;text-align:center;}
	#tempPopupArea01 #tempPopup1 img {width:100%;max-width:560px;}

	#tempPopupArea02 {position:absolute;top:20px;left:15px;width:calc(100% - 30px);height:auto;background:none;z-index:899;}
	#tempPopupArea02 .cvd-close {cursor:pointer;position:absolute;top:16px;right:20px;}
	#tempPopupArea02 #tempPopup2 {background:#fff;height:auto;text-align:center;}
	#tempPopupArea02 #tempPopup2 img {width:100%;max-width:800px;}
}

@media (max-width: 640px) {
    #tempPopupArea01 {position:absolute;top:20px;left:15px;width:calc(100% - 30px);background:#fff;height:auto;z-index:899;}
	#tempPopupArea01 .cvd-close {cursor:pointer;position:absolute;top:16px;right:20px;}
	#tempPopupArea01 #tempPopup1 {background:none;height:auto;text-align:center;}
	#tempPopupArea01 #tempPopup1 img {width:100%;max-width:560px;}

	#tempPopupArea02 {position:absolute;top:20px;left:15px;width:calc(100% - 30px);background:#fff;height:auto;z-index:899;}
	#tempPopupArea02 .cvd-close {cursor:pointer;position:absolute;top:16px;right:20px;}
	#tempPopupArea02 #tempPopup2 {background:none;height:auto;text-align:center;}
	#tempPopupArea02 #tempPopup2 img {width:100%;max-width:800px;}
}